#top .av-special-heading.av-2jziu3-122a1f1b34d5b573753541f7be23f41d{
padding-bottom:10px;
}
body .av-special-heading.av-2jziu3-122a1f1b34d5b573753541f7be23f41d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2jziu3-122a1f1b34d5b573753541f7be23f41d .av-subheading{
font-size:15px;
}

#top .hr.av-jk833lui-dc3685da8990d51f6cc25caa785974d1{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jk833lui-dc3685da8990d51f6cc25caa785974d1 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

#top .av-masonry.av-jk82xvbj-749386e7a11626f3901e64bf9904d5b5{
background-color:#ffffff;
}

